
 *{margin:0px; padding:0px; list-style:none;}
 
body
{
    margin: 0;
    padding: 0;
    line-height: 26px;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    text-align:justify;
    font-size: 14px;
    color: #333333;
    background: #000000 url('../images/templatemo_main_bg.jpg') repeat-y center;
}
		
a:link, a:visited { color: #2f5e9e; text-decoration: none; font-weight: normal; } 
a:active, a:hover { color: #9f1a04; text-decoration: underline; }


 
p { margin: 0px; padding: 0px; }

img { margin: 0px; padding: 0px; border: none; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.color{ background-color:#E48009; color:#ffffff;}
.color1{ background-color:#1F3D9A; color:#ffffff;}

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

.padding_10
{
    margin:10px;
}

h1 {
	margin: 0 0 10px 0;
	padding: 2px 0;
	font-size: 26px;
	font-weight: bold;
		color: #233D9A;
	
}

h2 {
	margin: 0 0 10px 0;
	padding: 10px 0;
	font-size: 20px;
	font-weight: bold;
	color: #233D9A;
}

h3 {
	margin: 0 0 10px 0;
	padding: 0px;
	font-size: 20px;
	font-weight: bold;
	color: #9f1a04;
}

.image_wrapper{
	margin-top: 3px;
	margin-bottom: 5px;
	border: 5px solid #e8e8e8;
	padding: 1px;
	background: #fff;
}

.fl_image{
	float: left;
	margin-right: 30px 
}

.fr_image{
	float: right;
	margin-left: 20px 
}
.fl { float: left; }
.fr { float: right; }


.margin_r_10 { margin-right: 10px; }

.margin_r_20 { margin-right: 20px; }

.margin_r_40 { margin-right: 40px; }


.inputfield
{
    border:2px solid #dddddd;
    box-shadow:1px 1px 3px 1px #dddddd;
    background: white;
    border-radius:3px;
}


.inputfield:focus { background: lightgray; border:1px solid #aaaaaa;}

.inputfield1
{
    border:1px solid #dddddd;
    box-shadow:1px 1px 3px 1px #dddddd;
    background: #fcfcfc;
    border-radius:3px;
    padding:10px;
    margin:10px;
}


.inputfield1:focus { background: #ffffff; border:1px solid #aaaaaa;}
.list {

	list-style: none;
	margin-left:70px;
}

.list li {
	background: transparent url('../images/templatemo_list.png') no-repeat scroll 0 0px;
	margin:0 0 20px;
	padding:0 0 0 30px;
	line-height: 1em;
}

.section_w940 {
	clear: both;
	width: 940px;
	
}
.section_w800 {
	clear: both;
	width: 800px;
	padding:0px 70px;
	
}
.section_w450 {
	float: left;
	width: 450px;
}
.section_w380 {
	float: left;
	width: 380px;
	padding:0px 0px 0px 70px;
}
 .section_w940  td
 {
      height:60px;
    font-size:14px;
    font-weight:bold;
    margin:20px 0px 0px 0px;
    padding:5px;
 }
.button{
	display: block;
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background-color:#e48009;
	border-radius:5px;
	cursor:pointer;
	border:2px solid #aaaaaa;
	box-shadow:1px 1px 3px 2px #333333;
	 Height:30px;
	  Width:120px;
	  opacity:.8;
	
}

.button:hover {
	 opacity:1;

}

ul.top_bar{ padding:5px 10px; height:35px;  }
ul.top_bar  li
{
   
    list-style:none;    
       margin-right:20px;
       font-size:16px;
}
ul.top_bar li a 
{  
    color:White;
    text-decoration:none;
    
}
ul.top_bar li a:hover
{
   text-decoration:Underline;
}

/* site title */

#site_title_bar_wrapper {
	width: 100%;
	height: 130px;
	margin: 0 auto;	
	background: url('../images/templatemo_site_title_bg_wrapper.jpg') no-repeat center top;
}

#site_title_bar {
	width: 950px;
	height: 130px;
	margin: 0 auto;
	padding: 0 20px;
	background: url('../images/templatemo_site_title_bg.jpg') no-repeat center top;
}

#site_title_bar  #site_title {
	float: left;
	padding: 20px 0 0 0;
}

#site_title h1 a {
	margin: 0px;
	padding: 0px;
	font-size: 24px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.logo_titile{
margin:-26px 0px 0px 150px !important;
color:#0000CC !important;

}
#site_title h1 a:hover {
	font-weight: bold;	
	text-decoration: none;
}

#site_title h1 a span {
	display: block;
	margin-left: 0px;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	letter-spacing: 4px;
}


#site_title_bar .social_network {
	float: right;
	margin: 0px;
	padding: 40px 0 0 0;
	list-style: none;
}

.social_network li {
	margin: 0px;
	padding: 0px;
	display: inline;
}
.social_network li img
{
    width:40px;
    height:40px;
    border-radius:50%;
    border:5px solid #dddddd;
}

.social_network li a {
	float: left;
	display: block;	
	margin-left: 10px;
}
/* end of site title */

/* banner */

#banner_wrapper {
	width: 100%;
	height: 310px;
	margin: 0 auto;	
	background: url('../images/templatemo_banner_bg_wrapper.jpg') no-repeat center top;
}

#banner {
	width: 974px;
	height:309px;
	margin: 0 auto;
	padding-top: 3px;
	background: url('../images/templatemo_banner_bg.jpg') no-repeat center top;
}

#banner #banner_content {
	float: left;
	width: 550px;
}

#banner #banner_content h2 {
	font-size: 40px;
	margin-bottom: 20px;
	color: #000000;
	font-weight: normal;
}

#banner #banner_content p {
	line-height: 28px;
	font-size: 26px;
	letter-spacing: 2px;
	color: #666666;
	margin-bottom: 20px;
}

#banner #banner_content span {
	color: #e88d23;
}

#banner .banner_image {
	float: right;
	width: 253px;
	height: 247px;
	background: url('../images/banner_image.png') no-repeat;
}

/* end of banner */

/* menu */

#menu_wrapper {
	width: 100%;
	height: 120px;
	margin: 0 auto;	
	background: url('../images/templatemo_menu_bg_wrapper.jpg') no-repeat center top;
}

#menu {
	width: 990px;
	height: 70px;
	margin: 0 auto;
	padding-top: 20px;
	background: url('../images/templatemo_menu_bg_wrapper.jpg') no-repeat center top;
}

#menu ul {
	width: 800px;
	margin: 0px auto;
	padding: 0px;
	list-style: none;
}

#menu ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
}

#menu ul li a {
	position: relative;
	float: left;
	display: block;
	width: 130px;
	margin-right: 2px;
	height: 50px;
	padding: 20px 0 0 0;
	text-align: center;
	font-size: 16px;
	text-decoration: none;
	color: #ffffff;	
	font-weight: bold;
	outline: none;
}

#menu ul li a span {
	position: absolute;	
	top : 0px;
	right: -2px;
	width: 2px;
	height: 70px;
	background: url('../images/templatemo_divider.png') right no-repeat;
}

#menu li a:hover, #menu li .current {
	background: url('../images/templatemo_menu_mouse_hover.png') center no-repeat;
}

#menu li .last span {
	background: none;
}

/* end of menu */

/* content */

.analytics_icon {
	cursor:default;
}

#content {
	width: 940px;
	margin: 0 auto;
	padding: 0px 25px;	
	background: url('../images/templatemo_content_middle.jpg') repeat-y center top;
}

#content_bottom {
	width: 990px;
	height: 25px;
	margin: 0 auto;
	background: url('../images/templatemo_content_bottom.jpg') no-repeat center top;
}

#content p {
	margin-bottom: 10px;
}



.product_box {
	float: left;
	width: 270px;
	padding: 15px;
	background: url('../images/templatemo_product_box.jpg') no-repeat top center;
}

.product_box h2 {
	font-size: 18px;
	margin-bottom: 15px;
	padding: 2px 0;
}

.product_box p {
	margin-bottom: 15px;
}

.product_box img {
	float: left;
	padding-top: 5px;
	margin-right: 10px;
}



.gallery {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.gallery li {
	margin: 0px;
	padding: 0px;
	display: inline;
}

.gallery li span {
	float: left;
	margin: 0 10px 10px 0;	
	border: 4px solid #e2e1e1;
}

.gallery li img {
	width: 70px;
	height: 70px;
	border: 1px solid #ffffff;
}

.news_box{
	margin-bottom: 10px;
	border-bottom: 1px dashed #ccc;	
	color: #2f5e9e;
}

.news_box .post_info {
	color: #666;
}

.news_box .post_info a {
	color: #000000;
	font-weight: bold;
}

.news_box .post_info strong {
	color: #000000;
}

.news_box a{
	color: #2f5e9e;
}
/* end of menu */

/* content */

#footer {
	width: 940px;
	margin: 0 auto;
	padding: 20px 25px;
	background: none;
	text-align: center;
	color: #CCCCCC;
}

#footer a {
	font-weight: bold;
	color: #CCCCCC;
}

#footer .footer_menu {
	margin: 0 0 10px 0;
	padding: 0px;
	list-style: none;
}

.footer_menu li {
	margin: 0px;
	padding: 0 20px;
	display: inline;
	border-right: 1px solid #ffffff;
}

.footer_menu .last_menu {
	border: none;
}

/* end of menu */

#news-container
{
	width: 800px; 
	margin: auto;	
	overflow: hidden;
	 position: relative; 
}

#news-container ul{
position: absolute;
}
#news-container ul li{
display: list-item;
}
#news-container ul li b{
display: list-item;
font-size:18px;
color: #e48009;
}

/* Slider Banner*/
#banner-fade,
#banner-slide{
	margin-bottom: 40px;
}

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}


/* admin Page */

.lnkinsert, .lnkupdate, .lnkforget
{
    cursor:pointer;
}
li.lnkforget:hover
{
    text-decoration:underline;
}
.login_user
{
     margin: 0px auto;    
    width: 980px;
}